Yum update gimp

Автор: Cyclon Дата: 13.08.2003 20:26 При обновлении грязно ругается

пакету gimp-print-plugin нужен libgimp-1.2.so.0 (не предоставлен или исключен)
пакету xmorph нужен libgimp-1.2.so.0 (не предоставлен или исключен)
пакету gimp-print-plugin нужен libgimpui-1.2.so.0 (не предоставлен или исключен)

Однако упомянутые библиотеки в системе имеются
Re: yum update gimp 13.08.2003 20:49zakon тут смотрели:
[forum.asplinux.ru]
Re: yum update gimp 15.08.2003 18:56Cyclon Спасибо, Zakon
RSS-материал